#ifndef MINORI_SYS_GLIB_DARK_THEME_H_
#define MINORI_SYS_GLIB_DARK_THEME_H_

#include <string_view>

namespace glib {

bool IsGTKThemeDark(const std::string_view str);
bool IsInDarkTheme();

}

#endif // MINORI_SYS_GLIB_DARK_THEME_H_
